Last modified: 2012-05-04 23:20:35 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31704 - Allow selection of associated namespace on the watchlist
Allow selection of associated namespace on the watchlist
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Watchlist (Other open bugs)
1.20.x
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-14 19:48 UTC by Umherirrender
Modified: 2012-05-04 23:20 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Umherirrender 2011-10-14 19:48:22 UTC
bug 2429 adds a "Associated namespace" option to Special:RecentChanges, please add this option also to Special:Watchlist.

Thanks.
Comment 1 Brion Vibber 2011-10-16 18:10:18 UTC
What the heck does "Associated namespace" mean? This seems like bad UX...
Comment 2 Mark A. Hershberger 2011-10-18 11:49:14 UTC
You said "bad UX" ... asking Brandon to look at this since maybe there is something we should fix in the fix for bug 2429.
Comment 3 Umherirrender 2012-04-28 09:16:36 UTC
a patch commited with Gerrit change #6065
Comment 4 Umherirrender 2012-05-04 23:20:35 UTC
successfully merged

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links